/************************************************/
/******************* TIMELINE *******************/
/************************************************/

body.page-template-timeline ol#timeline,
body.page-template-timeline ol#timeline > li > ol {
    list-style: none;
    padding: 0;
    position: relative;
}



/*************/
/*** YEARS ***/
/*************/

/*** YEAR ***/
body.page-template-timeline ol#timeline > li > h3.year {
    color: #fff;
    letter-spacing: 0.05em;
    line-height: 1;
    margin: 0 auto;
    max-width: 6em;
    padding: 0.125em 0.5em;
    text-align: center;
    text-transform: uppercase;
}

/*** LINES ***/
body.page-template-timeline ol#timeline > li > ol:before,
body.page-template-timeline ol#timeline > li > ol > li:before {
    content: '';
    position: absolute;
    top: 0;
}

/* Year */
body.page-template-timeline ol#timeline > li > ol:before {
    height: 100%;
    left: 50%;
    transform: translate(-50%,0);
    width: 4px;
}

/* Milestone */
body.page-template-timeline ol#timeline > li > ol > li:before {
    height: 4px;
    left: 0.9375rem;
    right: 0;
}

body.page-template-timeline ol#timeline > li:nth-child(even) > ol > li:only-child:before,
body.page-template-timeline ol#timeline > li > ol > li:nth-child(even):before {
    left: 0;
    right: 0.9375rem;
}

/*** COLORS ***/
/* Blue (Default) */
body.page-template-timeline ol#timeline > li > h3.year,
body.page-template-timeline ol#timeline > li > ol:before,
body.page-template-timeline ol#timeline > li > ol > li:before {
    background-color: #00274c;
}

body.page-template-timeline ol#timeline > li > ol > li > h4.milestone,
body.page-template-timeline ol#timeline > li > ol > li a:not(:hover) {
    color: #00274c;
}

/* LSA Orange */
body.page-template-timeline ol#timeline > li:nth-child(4n + 2) > h3.year,
body.page-template-timeline ol#timeline > li:nth-child(4n + 2) > ol:before,
body.page-template-timeline ol#timeline > li:nth-child(4n + 2) > ol > li:before {
    background-color: #cc6600;
}

body.page-template-timeline ol#timeline > li:nth-child(4n + 2) > ol > li > h4.milestone,
body.page-template-timeline ol#timeline > li:nth-child(4n + 2) > ol > li a:not(:hover) {
    color: #cc6600;
}

/* Hill Brown */
body.page-template-timeline ol#timeline > li:nth-child(4n + 3) > h3.year,
body.page-template-timeline ol#timeline > li:nth-child(4n + 3) > ol:before,
body.page-template-timeline ol#timeline > li:nth-child(4n + 3) > ol > li:before {
    background-color: #7a121c;
}

body.page-template-timeline ol#timeline > li:nth-child(4n + 3) > ol > li > h4.milestone,
body.page-template-timeline ol#timeline > li:nth-child(4n + 3) > ol > li a:not(:hover) {
    color: #7a121c;
}

/* Arboretum Blue */
body.page-template-timeline ol#timeline > li:nth-child(4n + 4) > h3.year,
body.page-template-timeline ol#timeline > li:nth-child(4n + 4) > ol:before,
body.page-template-timeline ol#timeline > li:nth-child(4n + 4) > ol > li:before {
    background-color: #006ab9;
}

body.page-template-timeline ol#timeline > li:nth-child(4n + 4) > ol > li > h4.milestone,
body.page-template-timeline ol#timeline > li:nth-child(4n + 4) > ol > li a:not(:hover) {
    color: #006ab9;
}



/***************/
/*** CONTENT ***/
/***************/

/*** MILESTONES ***/
body.page-template-timeline ol#timeline > li > ol {
    display: flex;
    flex-wrap: wrap;
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
    padding: 2em 0 0 0;
}

/* Milestone */
body.page-template-timeline ol#timeline > li > ol > li {
    flex: 0 1 50%;
    font-size: 0.875em;
    padding: 0.9375rem;
    position: relative;
}

body.page-template-timeline ol#timeline > li:nth-child(even) > ol > li:only-child {
    margin-left: auto;
}

body.page-template-timeline ol#timeline > li > ol > li:nth-child(even) {
    margin-top: 4em;
}

/*** TITLE ***/
body.page-template-timeline ol#timeline > li > ol > li > h4.milestone {
    font-size: 1.25em;
    font-weight: 600;
    line-height: 1;
    /* margin-bottom: -0.75em; -- Seems to make problems, so I removed it */
    text-transform: uppercase;
}

/*** IMAGE BLOCKS ***/
body.page-template-timeline ol#timeline > li > ol > li .wp-block-image {
    position: relative;
    z-index: 1;
}

body.page-template-timeline ol#timeline > li > ol > li .wp-block-image + .wp-block-image {
    margin-top: -1em;
}

body.page-template-timeline ol#timeline > li > ol > li .wp-block-image > * {
    margin-left: 0.9375rem;
    margin-right: 0.9375rem;
}

body.page-template-timeline ol#timeline > li > ol > li .wp-block-image > *:only-child {
    margin: 0;
}

/* Link */
body.page-template-timeline ol#timeline > li > ol > li .wp-block-image a {
    border: 0;
    display: block;
}

/* Image */
body.page-template-timeline ol#timeline > li > ol > li .wp-block-image img {
    border-radius: 8px;
}

body.page-template-timeline ol#timeline > li > ol > li .wp-block-image > a:not(:only-child) img,
body.page-template-timeline ol#timeline > li > ol > li .wp-block-image > img:not(:only-child) {
    margin-top: 0.9375rem;
}

/* Caption */
body.page-template-timeline ol#timeline > li > ol > li .wp-block-image figcaption {
    color: inherit;
    font-size: 1em;
    padding-bottom: 0.9375rem;
    text-align: left;
}

body.page-template-timeline ol#timeline > li > ol > li .wp-block-image figcaption:after {
    background-color: #e5ebf6;
    bottom: 0;
    content: '';
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}




/************************************************/
/***************** MEDIA QUERIES ****************/
/************************************************/

/*** MEDIUM/SMALL ***/
@media only screen and ( max-width: 52rem ) {

    /*** YEAR ***/
    body.page-template-timeline ol#timeline > li > h3.year {
        margin: 0;
    }

    /*** LINES ***/
    /* Year */
    body.page-template-timeline ol#timeline > li > ol:before,
    body.page-template-timeline ol#timeline > li > ol > li:before {
        left: 0;
        right: 0!important;
        transform: translate(0,0);
    }

    /*** CONTENT ***/
    /* Milestones */
    body.page-template-timeline ol#timeline > li > ol {
        margin-left: 0;
        margin-right: 0;
    }

    /* Milestone */
    body.page-template-timeline ol#timeline > li > ol > li {
        flex-basis: 100%;
        padding-right: 0;
    }

    body.page-template-timeline ol#timeline > li > ol > li:nth-child(even) {
        margin-top: 0;
    }

}



/*** SMALL ***/
@media only screen and ( max-width: 40rem ) {

    


}